import { request } from "../lib/api";
import { CandidateType, OrganizationType } from "../types";

export default class UserAPI {
  static updateCandidate = (payload: Partial<CandidateType>) =>
    request("<BASE_URL>/user/candidate", "POST", payload);

  static updateOrganization = (payload: Partial<OrganizationType>) =>
    request("<BASE_URL>/user/organization", "POST", payload);
}
