import { ACTIONS } from ".";
import { CandidateType, OrganizationType } from "../types";

export const updateCandidate = (
  payload: Partial<CandidateType>,
  success?: (candidate: CandidateType) => void
) => ({
  type: ACTIONS.UPDATE_CANDIDATE,
  payload,
  success,
});

export const updateOrganization = (
  payload: Partial<OrganizationType>,
  success?: (organization: OrganizationType) => void
) => ({
  type: ACTIONS.UPDATE_ORG,
  payload,
  success,
});

export const applyForJob = (payload: string) => ({
  type: ACTIONS.APPLY_FOR_JOB,
  payload,
});


 